html                    { overflow-y: scroll; }
a:link             { font-size: 11pt; color: #00ff00; font-family: arial, helvetica; text-decoration: none; }
a:active        { font-size: 11pt; color: #ffffef; font-family: arial, helvetica; text-decoration: none; }
a:visited      { font-size: 11pt; color: #00ff00; font-family: arial, helvetica; text-decoration: none; }
a:hover          { font-size: 11pt; color: #ffffef; font-family: arial, helvetica; text-decoration: none; }
body                  { font-size: 11pt; color: #000000; font-family: arial, helvetica; background-color: #000000; font-family: arial, helvetica; }
p                        { font-size: 11pt; color: #000000; font-family: arial, helvetica; }
td                       { font-size: 11pt; color: #000000; font-family: arial, helvetica; }
div                     { font-size: 11pt; color: #000000; font-family: arial, helvetica; }
input                  { font-size: 11pt; color: #000000; font-family: arial, helvetica; border: #6b6d6b 1pt solid; background-color: #dddddd; }
textarea            { font-size: 11pt; color: #000000; font-family: arial, helvetica; border: #6b6d6b 1pt solid; background-color: #dddddd; }
select                { font-size: 11pt; color: #000000; font-family: arial, helvetica; border: #6b6d6b 1pt solid; background-color: #dddddd; }
form                  { font-size: 11pt; color: #000000; font-family: arial, helvetica;}
h1                     { font: 11pt arial, helvetica; color: #ffffff; margin: 0pt; text-align: left; line-height:1.5em; }
h2                     { font: 11pt arial, helvetica; color: #ffffff; margin: 0pt; text-align: left; line-height:1.5em; }
.tip                {font-size: 10pt; color: #ffffef; font-family: arial, helvetica;}
.plus             {font-size: 11pt; color: #ffffef; font-family: arial, helvetica; font-weight: bold;}
#container  { padding: 0; margin : 0 auto; width: 960px; }

#header         { padding: 0; margin: 0; width : 100%; border-top: #63658c 1pt solid; background-image: url(http://informatieplatform.nl/z/pics/logo2.jpg); }
#ipnaam div   { margin: 6px; }
#ipnaam a     { font-size: 3.6em; text-decoration: none; line-height: 1.2em; margin: 4px; }

.h-menu ul    {clear: both; list-style:none; padding:0; margin:0;}
.h-menu li     {float: left; margin: 0.14em 0.18em;}
.h-menu li a  {height:1.6em; line-height:1.6em; float: left; display:block; padding: 0 5px 0 5px; background-color: #084905; border:0.1pt solid #41c000; text-decoration: none; text-align: center;}
.h-menu li a:hover, .h-menu li a:active, .h-menu li a:focus {color:#ffffff; background-color: #000000; border:0.1pt solid #00ff00;}
/* hide from ie5-mac \*/#menu li a  {float: none;}/* end hide */

.submenu       { padding: 5px 5px 30px 5px; height: 100%; background-color: #1c1f24; background-image: url(../pics/vm-bg.jpg); }
.submenu ul   { list-style: none; padding: 0; margin: 4px auto; font-size: 11pt; color: #ffffff;}
.submenu li    { padding-bottom: 3px; font-size: 12pt;}
.submenu li a { color:#00ff00; height:1.6em; line-height:1.6em; display:block; padding-left: 4px; background-color: #084905; border:0.1pt solid #41c000; text-decoration:none; text-align:left; }
.submenu li a:hover, .submenu li a:active, .submenu li a:focus {color:#ffffef; background-color: #000000; border:0.1pt solid #00ff00; }

#content    { padding-bottom: 0; margin: 0; width : 100%; font-size : 1.3em; }
#ipnaam a   { font-size: 3.6em; color: #fffff7; text-decoration: none; line-height: 1.2em; margin: 4px; }

.wrapper    { padding: 0; margin: 0; }
.wrapper2 { clear: both;  padding: 0; margin: 0; }
.wrapperr { clear: right; padding: 0; margin: 0; }
.wrapperl { float: left;  padding: 0; margin: 0; }
.wrap-a      { padding: 0; margin: 0; }

#containingBlock   { width:100%; }
.videoWrapper { position: relative; padding-bottom:56.25%; padding-top:25px; height:0; }
* html .videoWrapper { margin-bottom: 45px; margin-bottom: 0; }
.videoWrapper div, .videoWrapper object { position:absolute; top:0; left:0; width: 100%; height:100%; }

.td-kop    {border-top: #63658c 1pt solid; background-color: #20242B; padding: 2px 6px 2px 6px; color: #ffffef;}
.info        {border: #63658c 1pt solid; background-color: #20242B; padding: 8px 6px 8px 6px; height: 100px; color: #c8c8c8;}
.text        {padding: 0; color: #c8c8c8;}

.kol-menu { float: left; width: 195px; margin: 0 0 12px 0; }
.kol-s, .kol-s2 , .kol-sx, .kol-m, .kol-m2, .kol-w , .kol-vw {float: left; margin: 0 0 0 18px; }
.kol-s    { width: 173px; }
.kol-sx  { width: 173px; } /* zelfde waarde als kol-s....  foutje? */
.kol-s2  { width: 210px; }
.kol-m    { width: 364px; }
.kol-m2  { width: 518px; }
.kol-w    { width: 555px; }
.kol-vw  { width: 746px; }
.kol-wx  { width: 578px; float: left; margin: 0; }

.media    { padding: 2px; height: 100%; border: #6b6d6b 1pt solid; background-color: #6b6d6b; }

.urls      { padding: 4px 0 5px 5px; height: 100%; background-color: #000000; color: #c8c8c8 }
.urls ul   { list-style: none; padding:0; margin:2px auto; font-size: 11pt; color: #c8c8c8;}
.urls li   { margin:0.2em 0; background:none; padding:0; font-size: 11pt;}
.urls li a { color: #00ff00; height: 1.3em; display: block; text-decoration: none; text-align: left; line-height: 1.3em; }
.urls li a:hover, .urls li a:active, .urls li a:focus {color:#ffffef; }
.blog      { padding: 5px; height: 100%; border: #6b6d6b 1pt solid; background-color: #6b6d6b; }
.blog2     { float: left; padding: 5px; height: 100%; border: #6b6d6b 1pt solid; background-color: #000000; }

#footer       { clear: left;  padding: 14px 0 0 14px; border-top: #63658c 1pt solid; background-color: #20242B; color: #ffffff; height: 34px; }
#footer2    { margin: 0; width : 100%; height: 34px; }
.foot1 { float: left; margin: 0; text-align: center; }
.foot2 { float: left; margin: 0; }

.meer ul      { list-style:none; padding:0; margin:0; }
.meer li a    { color:#84ff08; text-decoration: none; font-size: 14pt; }
.meer li a:hover, .meer li a:active, .meer li a:focus {color:#ffffef; background-color: #000000; }

.space-kop    { height: 2px; }
.space-header { height: 20px; }
.space-uls    { height: 20px; }
.space-4      { height:  4px; }
.space-6      { height:  6px; }
.space-10     { height: 10px; }
.space-12     { height: 12px; }
.space-16     { height: 16px; }
.space-20     { height: 20px; }
.space-30     { height: 30px; }
.streepjesl   {  padding: 4px 0px 4px 0px; font-size:  9pt; color: #c8c8c8; font-family: arial, helvetica;}
.streepjesk   {  padding: 4px 0px 4px 0px; font-size: 11pt; color: #c8c8c8; font-family: arial, helvetica;}
